uuid: c47c9052-582a-4d1d-ace7-a94f24753170
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - material_base_mdc
_core:
  default_config_hash: wB89mkJZBCla3TyOiNE7Fao4H7W6R8nSH4vqMIpa7fk
id: material_base_mdc_branding
theme: material_base_mdc
region: navbar
weight: -6
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Marca del sitio'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
